.update
{
	background: #01f701;
    width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}

.Latest
{
    background-color: #0081CA;
    background: #0081CA;
    width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}

.modified
{    
	background-color:#d2d2cc;
	background: #d2d2cc;
	color:#07787b;
    width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
	/*background-color:rgba(94, 120, 255, 0.75);
     background: rgba(94, 120, 255, 0.75);*/
}

.new
{
	background-color:dodgerblue;
	background: dodgerblue;
    width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}

.uptodate
{
	background-color:#9a9a94;
	background: #9a9a94;
    width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}

.downgraded
{
	background-color: cadetblue;
	background: cadetblue;
	width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}

.mintanance
{
	background-color: darkorange;
	background: darkorange;
	width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}

.Ufaild
{
	background-color: darkorange;
	background: darkorange;
	width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}

.others
{
	background-color: rgb(146, 213, 234);
	background: rgb(146, 213, 234);
    width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}

.experiencing
{
	
	background-color: #dcd378;
	background: #dcd378;
    width: 22px;
    height: 22px;
    border-radius: 53px;
    float: right;
}